# Generated by Django 2.2.4 on 2019-11-12 01:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0022_auto_20191111_0731'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='winesubregion',
            options={'verbose_name': 'wine sub region', 'verbose_name_plural': 'wine sub regions'},
        ),
    ]
